@charset "utf-8";
/* CSS Document */
@media screen and (min-width:769px) {
/*common
----------------------------------------------------------------------------------------------*/	
.breadcrumb ul{ margin-top:0; padding:1em 0;}
.breadcrumb li{ float:left; margin:0 0.25em 0;}
.breadcrumb li a{ text-decoration:underline;}
	.wrap { width: 1000px; margin: 0 auto; }
#communicationWrap .outerWrap {
padding:82px 0;
background-size:cover;
box-sizing:border-box;
position:relative;
}
#communicationWrap .outerWrap .innerWrap{
position:relative;
z-index:10;
}
	#communicationWrap .outerWrap h2 {
		margin-bottom: 30px;
	}
#communicationWrap .outerWrap h2 span {
	display: block;
	margin: 5px 0 0 60px;
	font-size: 18px;
	color: #999;
}
#communicationWrap .outerWrap h2 img {
	width: auto!important;
	height: 22px!important;
}
#communicationWrap .outerWrap[TOP] h2 img {
	width: auto!important;
	height: 35px!important;
}
#communicationWrap .PC { display: block; }
#communicationWrap .SP { display: none; }

.flexBox {
  display: flex;
  justify-content: space-around;
}

/*1st Block
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[TOP] {
height:360px;
background:url(../images/community/bg_gmcm_01.png) no-repeat 50% 20%;
background-size: cover;
padding:10px 0 0;
}
#communicationWrap .outerWrap[TOP] .innerWrap{
position:relative;
	padding: 35px 0 0;
z-index:10;
}

#communicationWrap .outerWrap[TOP] .ttl01{
margin:0 0 25px;
}
#communicationWrap .outerWrap[TOP] .ttl01 .cach{
margin:25px 0 0;
display:inline-block;
font-size: 50px;
font-weight:bold;
line-height:1;
letter-spacing: .5px;
color: #fff;
}
#communicationWrap .outerWrap[TOP] .lead{
width:400px;
margin:0 0 30px;
letter-spacing:.3px;
color: #eaeaea;
}
#communicationWrap .outerWrap[TOP] .columnTypeB01{
margin-bottom:18px;
}
#communicationWrap .outerWrap[TOP] .guide{
padding:0 0 0 21px;
}
#communicationWrap .outerWrap[TOP] .guide a{
padding:0 0 0 19px;
background:url(../images/community/icn_guide_01.png) no-repeat 0 50%;
background-size:14px auto;
letter-spacing: .3px;
text-decoration:underline;
}
#communicationWrap .outerWrap[TOP] .guide a:hover{
text-decoration:none;
}
	
/*2nd Block -gamemaster-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[gamemaster] {
background:#FFF url(../images/community/bg_gcr.png) no-repeat center center;
background-size:65%;
}
#communicationWrap .outerWrap[gamemaster] .innerWrap h2 {
		margin: 0 0 1.5em;
}
#communicationWrap .outerWrap[gamemaster] .innerWrap p.lead {
	color: #555;	
		padding: 0 0 1.5em 80px;
}
	#slidecommunity {}
	#slidecommunity .box-community-slideblock {
		overflow: hidden;
	}
	#slidecommunity .box-community-slideblock .photo {
		overflow: hidden;
		width: 60%;
		float: left;
		padding: 0 4% 0 0;
	}
	#slidecommunity .box-community-slideblock .photo img,
	#slidecommunity .box-community-slideblock .txts ul li img {
		width: 100%;
		height: auto;
	}
	#slidecommunity .box-community-slideblock .txts {
		overflow: hidden;
		width: 36%;
		float: left;
		color: #000;
	}
	#slidecommunity .box-community-slideblock .txts h3 {
		font-size: 20px;
		font-weight: bold;
		padding: 1.5em 0 0;
	}
	#slidecommunity .box-community-slideblock .txts h3 span {
		font-size: 15px;
		display: block;
		color: #00B4FF;
	}
	#slidecommunity .box-community-slideblock .txts p {
		padding: 1.5em 0 0;
	}
	#slidecommunity .box-community-slideblock .txts ul {
		overflow: hidden;
		margin: 1.5em 0 0 -15px;
	}
	#slidecommunity .box-community-slideblock .txts ul li {
		width: 20px;
		height: auto;
		overflow: hidden;
		float: left;
		margin: 0 0 0 15px;
	}
	
/*3rd Block -reviews-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[sns],
#communicationWrap .outerWrap[review] {
  background:#fff;
}
#communicationWrap .outerWrap[events] {
  background:#282828;
}
#communicationWrap .outerWrap[review] #communitysReviewBlock {
  overflow: hidden;
  margin: 0;
}
#communicationWrap .outerWrap[review] #communitysReviewBlock .boxofcomReviews {
  overflow: hidden;
  max-width: 480px;
  /*float: left;*/
  margin: 0 0 30px;
  padding: 0 10px;
  height: auto;
  float: none;
  width: auto;
}
#communicationWrap .outerWrap[review] #communitysReviewBlock .boxofcomReviews div.films img {
  width: 100%;
  height: auto;
}
#communicationWrap .outerWrap[review] #communitysReviewBlock .boxofcomReviews p{
  padding: 1.5em 1em 0;
}

/*4th Block -promotions-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[promotions] {
background:#FFF url(../images/community/bg_gcpr.png) no-repeat center center;
background-size:65%;
}
	#communicationWrap .outerWrap[promotions] #memberBoxMain {
		overflow: hidden;
		margin: 0 0 45px;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div.photo {
		overflow: hidden;
		float: left;
		width: 658px;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div.txts {
		overflow: hidden;
		float: right;
		width: 316px;
		color: #000;
		padding: 2em 0 0;
	}
	#communicationWrap .outerWrap[promotions] #memberBoxMain div.txts p {
		padding: 1.5em 0 0;
	}
#communicationWrap .outerWrap[promotions] #memberBox {
	overflow: hidden;
	margin: 0 0 0 -26px;
}
#communicationWrap .outerWrap[promotions] #memberBox div.mbBox {
	overflow: hidden;
	float: left;
	width: 316px;
	margin: 0 0 0 26px;
	color: #000;
}
#communicationWrap .outerWrap[promotions] #memberBox div.mbBox p {
  margin: .7em 0 0;
}
#communicationWrap .outerWrap[promotions] #memberBoxMain div h3,
#communicationWrap .outerWrap[promotions] #memberBox div.mbBox h3 {
  font-size: 20px;
  font-weight: bold;
}
#communicationWrap .outerWrap[promotions] #memberBoxMain div h3 span,
#communicationWrap .outerWrap[promotions] #memberBox div.mbBox h3 span {
  font-size: 15px;
  display: block;
  color: #00B4FF;
}
#communicationWrap .outerWrap[promotions] #memberBox div.mbBox h3 {
  padding: .7em 0 0;
}
#communicationWrap .outerWrap[promotions] #memberBoxMain img,
#communicationWrap .outerWrap[promotions] #memberBox div.mbBox img {
  width: 100%;
  height: auto;
}
#communicationWrap .outerWrap[promotions] .toggleSwitch .btnTypeA02 {
  display: none;
}

/*5th Block -events-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[events] #eventBlock {
  /*overflow: hidden;*/
  display: flex;
  justify-content: space-around;
  margin-bottom: 40px;
}
#communicationWrap .outerWrap[events] #eventBlock div {
  /*overflow: hidden;*/
  /*float: left;*/
  position: relative;
}
#communicationWrap .outerWrap[events] #eventBlock div.main {
  max-width: 488px;
  border-bottom: 2px solid #00B4FF;
  margin: 0 10px;
}
#communicationWrap .outerWrap[events] #eventBlock div.main img {
  width: 100%;
  height: auto;
}
#communicationWrap .outerWrap[events] #eventBlock div.sub {
  width: 232px;
  height: 322px;
  margin: 0 0 0 24px;
  border-bottom: 2px solid #00B4FF;
}
#communicationWrap .outerWrap[events] #eventBlock div.sub img {
  width: auto;
  height: 100%;
}
#communicationWrap .outerWrap[events] #eventBlock div div.dtl {
  position: absolute;
  bottom: 1em;
  left: .5em;
  /*overflow: hidden;*/
  display: flex;
}
#communicationWrap .outerWrap[events] #eventBlock div div.dtl p {
  border: 1px solid #00B4FF;
  padding: .3em .7em;
  overflow: hidden;
  float: left;
  text-align: center;
  font-weight: bold;
  font-size: 17px;
  line-height: 1.2;
}
#communicationWrap .outerWrap[events] #eventBlock div div.dtl p span {
  font-size: 26px;
  display: block;
}
#communicationWrap .outerWrap[events] #eventBlock div div.dtl div {
  overflow: hidden;
  float: left;
  font-size: 13px;
  padding: 0 0 0 1em;
}
#communicationWrap .outerWrap[events] #eventBlock div div.dtl div h4 {
  font-weight: bold;
  margin: 0 0 .5em;
}

/*6th Block -info-
----------------------------------------------------------------------------------------------*/
section#news { padding: 50px 0 0;}

/*Game List 1st
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[gamelist-TOP] {
height:540px;
background:url(../images/gamelist/gamelist-01.jpg) no-repeat 50% 20%;
background-size: cover;
padding:10px 0 0;
}
#communicationWrap .outerWrap[gamelist-TOP] .ttl01 .cach{
font-size: 35px;
}

/*2nd Block -Game List-
----------------------------------------------------------------------------------------------*/
#communicationWrap .outerWrap[gamelist-second] {
background:#FFF;
background-size:65%;
}
#communicationWrap .outerWrap[gamelist-second] .innerWrap h2 {
color: #333;
font-size: 2em;
font-weight: bold;
text-align: center;
}
#communicationWrap .outerWrap[gamelist-second] .innerWrap h2:after {
display: block;
content: "";
width: 70px;
height: 4px;
margin: .5em auto 0;
background: #00b4ff;
}
#communicationWrap .outerWrap[gamelist-second] .innerWrap .lead {
width: 70%;
margin: 0 auto;
}
#communicationWrap .outerWrap[gamelist-second] .innerWrap ul {
width: 100%;
text-align: center;
}
    
/* Slider Game List 1st
----------------------------------------------------------------------------------------------*/
.gamelist {
  width: 100%;
  background: #282828;
}
.gamelist .title {
    width: 100%;
    margin: 2em auto;
    font-size: 2em;
    font-weight: bold;
    text-align: center;
}
.gamelist .title:after {
    display: block;
    content: "";
    width: 70px;
    height: 4px;
    margin: .5em auto 0;
    background: #00b4ff;
}
.gamelist-inner {
    max-width: 1100px;
    margin: 0 auto;
}
.tabContainer {
    width: 100%;
    background: #000;
}
.about .tabContainer,
.gameInfo .tabContainer {
    background: #1E1E1E;
}

.gamelist .tab-gamelist {
    max-width: 1100px;
    margin: 0 auto;
    background: #000;
    overflow: hidden;
}
.gamelist .tab-gamelist div {
    width: 11.1%;
    padding: 1.2em 0;
    float: left;
    text-align: center;
    font-weight: bold;
    border: none;
    background: transparent;
    cursor: pointer;
}
.gamelist .tab-gamelist div:hover {
    color: #00b4ff;
}
.gamelist .tab-gamelist .tab__button.active {
    color: #00b4ff;
    border-bottom: .3em solid #00b4ff;
    background: transparent;
}
/**/
.gamelist .game-list-bnr-02 {
    max-width: 1100px;
    margin: 0 auto;
    background: #282828;
}
.game-list-bnr-02 ul li {
    width: 24%;
    height: 180px;
    margin: 0 .5%;
    float: left;
}
.game-list-bnr-02 ul li .pic {
    border: 1px solid #555;
}
.game-list-bnr-02 ul li .txt {
    text-align: center;
    height: 2em;
}
.game-list-bnr-02 ul li img {
    max-width: 100%;
}

/* gameCopy */
.gameCopy {
    margin: 2em auto 0;
    padding: 2em 0 0;
    border-top: 1px solid #00b4ff;
}

/* adjusters */
.two-box {
    width: 100%;
    overflow: hidden;
}
.two-box > div {
    width: 49%;
    margin: 0 .5%;
    float: left;
    text-align: center;
}
.bg-white { background: #fff; }
.bg-blue-01 { background: #0075a6; }
.border-btm-fff { padding: .5em 0; border-bottom: 1px solid #fff; }
.bold { font-weight: bold; }
.ft-80 { font-size: 80%; }
.ft-120 { font-size: 120%; }
.padding-1 { padding: 1em; }

 
/*common
----------------------------------------------------------------------------------------------*/	
#esportsWrap .outerWrap {
	padding:82px 0;
	background-size:cover;
	box-sizing:border-box;
	position:relative;
}
#esportsWrap .outerWrap .innerWrap{
	position:relative;
	z-index:10;
}
#esportsWrap .outerWrap h2 {
	margin-bottom: 30px;
}
#esportsWrap .outerWrap h2 span {
	display: block;
	margin: 5px 0 0 60px;
	font-size: 18px;
	color: #999;
}
#esportsWrap .outerWrap h2 img {
	width: auto!important;
	height: 22px!important;
}
#esportsWrap .outerWrap[TOP] h2 img {
	width: auto!important;
	height: 35px!important;
}

#esportsWrap .PC { display: block; }
#esportsWrap .SP { display: none; }
	
/*top
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[TOP] {
	height:540px;
	background:url(../images/esports/bg_esports_01.png) no-repeat 50% 20%;
	background-size: cover;
	padding:10px 0 0;
}
#esportsWrap .outerWrap[TOP] .innerWrap{
	position:relative;
	padding: 70px 0 0;
	z-index:10;
}

#esportsWrap .outerWrap[TOP] .ttl01{
	margin:0 0 74px;
}
#esportsWrap .outerWrap[TOP] .ttl01 .cach{
	margin:25px 0 0;
	display:inline-block;
	font-size: 40px;
	font-weight:bold;
	line-height:1.2;
	letter-spacing: .5px;
	color: #fff;
}
#esportsWrap .outerWrap[TOP] .ttl01 .cach span{
	display: inline-block;
	margin: 0 0 0 3.5em;
	font-size: 40px;
	color: #fff;
}
#esportsWrap .outerWrap[TOP] .lead{
	width:400px;
	margin:0 0 58px;
	letter-spacing:.3px;
	color: #eaeaea;
	font-size: 18px;
}
#esportsWrap .outerWrap[TOP] .columnTypeB01{
	margin-bottom:18px;
}
#esportsWrap .outerWrap[TOP] .guide{
	padding:0 0 0 21px;
}
#esportsWrap .outerWrap[TOP] .guide a{
	padding:0 0 0 19px;
	background:url(../images/esports/icn_guide_01.png) no-repeat 0 50%;
	background-size:14px auto;
	letter-spacing: .3px;
	text-decoration:underline;
}
#esportsWrap .outerWrap[TOP] .guide a:hover{
	text-decoration:none;
}

/* pageMenu
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[pageMenu] {
	background-color: #000000;
	padding: 0;
}
#esportsWrap .outerWrap[pageMenu] .innerWrap div {
	position: relative;
	overflow: hidden;
}
#esportsWrap .outerWrap[pageMenu] ul {
	list-style: none;
	left:50%;
	position:relative;
	float: left;
}
#esportsWrap .outerWrap[pageMenu] ul li {
	padding: 0px 30px;
	float: left;
	left:-50%;
	position:relative;
}
#esportsWrap .outerWrap[pageMenu] ul li a {
	display: block;
	padding: 10px 0px;
	color: #FFFFFF;
	font-size: 16px;
	border-bottom: solid 4px #000000;
	font-weight: bold;
}
#esportsWrap .outerWrap[pageMenu] ul li a:hover {
	color: #00c2ff;
	border-bottom: solid 4px #00b4ff;
}
#esportsWrap .outerWrap[pageMenu] ul:after{
	display:block;
	content:"";
	clear:both;
}

/* -reason-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[reason] {
	background-color: #1E1E1E;
	padding: 42px 0;
}
#esportsWrap .outerWrap[reason] dt {
	width: 44%;
	padding: 0 3%;
	float: left;
	background: url(../images/esports/line_side.png) no-repeat right center;
}
#esportsWrap .outerWrap[reason] dt div img {
	float: left;
	margin-right: 10px;
}
#esportsWrap .outerWrap[reason] dt div p {
	float: left;
	font-size: 16px;
	padding-top: 10px;
}
#esportsWrap .outerWrap[reason] dt p.txt_l {
	font-size: 36px;
	font-weight: bold;
	letter-spacing: .5px;
	color: #fff;
	margin-top: 5px;
}
#esportsWrap .outerWrap[reason] dt div:after{
	display:block;
	content:"";
	clear:both;
}
#esportsWrap .outerWrap[reason] dd {
	width: 44%;
	padding: 0 3%;
	float: left;
}
#esportsWrap .outerWrap[reason] dl:after{
	display:block;
	content:"";
	clear:both;
}

/* -movie-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[movie] {
	background-color: #1E1E1E;
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
}
#esportsWrap .outerWrap[movie] iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* -over-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[over] {
	background-color: #FFFFFF;
	padding: 22px 0;
}
#esportsWrap .outerWrap[over] dt{
	border-bottom: solid 1px #9F9F9F;
	margin-top: 20px;
}
#esportsWrap .outerWrap[over] dt h2 {
	margin-bottom: 20px;
}
#esportsWrap .outerWrap[over] dd  {
	padding: 20px 0px;
	color: #000000;
}
#esportsWrap .outerWrap[over] #over1  dd {
	border-bottom: solid 1px #9F9F9F;
}
#esportsWrap .outerWrap[over] dd .overMain:after{
	display:block;
	content:"";
	clear:both;
}
#esportsWrap .outerWrap[over] dd .league_logo {
	float: left;
	width: 36%;
	padding: 70px 2% 0;
}
#esportsWrap .outerWrap[over] dd .txts {
	float: left;
	width: 56%;
	padding: 0 2%;
}
#esportsWrap .outerWrap[over] dd .txts table {
	margin-top: 20px;
}
#esportsWrap .outerWrap[over] dd .txts table th {
	font-weight:  bold;
	width: 90px;
	text-align: left;
}
#esportsWrap .outerWrap[over] dd .txts table td {
	padding: 10px 0;
}
#esportsWrap .outerWrap[over] dd .txts table td a {
	color: #00a2e6;
}
#esportsWrap .outerWrap[over] dd .txts table td a:hover {
	text-decoration: underline;
}

dl.accordion dt {
    background:url(../images/esports/down.png) 97% center no-repeat;
	cursor:pointer;
}
dl.accordion dt.open {
    background:url(../images/esports/up.png) 97% center no-repeat;
}
dl.accordion dd { background:#FFF; padding:10px; line-height:1.5; display:none;}

#esportsWrap .outerWrap[over] dd ul.list3 {
	margin-top: 20px;
}

#esportsWrap .outerWrap[over] dd ul.list3 li {
	float: left;
	width: 33%;
	text-align: center;
}
#esportsWrap .outerWrap[over] dd ul.list3 li img {
	width: 95%;
}
#esportsWrap .outerWrap[over] dd ul.list3 li p {
	padding: 15px 0 20px;
	font-size: 18px;
	font-weight: bold;
}
#esportsWrap .outerWrap[over] dd ul.list3:after{
	display:block;
	content:"";
	clear:both;
}

/* -result-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[result] {
	height:540px;
	background:url(../images/esports/bg_esports_02.png) no-repeat 50% 20%;
	background-size: cover;
	padding:30px 0 0;
}
#esportsWrap .outerWrap[result] h2 {
	text-align: center;
	font-size: 28px;
	font-weight: bold;
	padding: 20px 0px;
}
#esportsWrap .outerWrap[result] h2:after {
	display: block;
	content: "";
	width: 70px;
	height: 4px;
	background: #00b4ff;
	margin: 15px auto 0;
}

#esportsWrap .outerWrap[result] ul.list3 {
	margin-top: 15px;
}

#esportsWrap .outerWrap[result] ul.list3 li {
	float: left;
	width: 31%;
	text-align: center;
	padding: 0px 1%;
}
#esportsWrap .outerWrap[result] ul.list3 li td {
	text-align: center;
	vertical-align: middle;
	font-family: 'Teko',sans-serif,"Helvetica Neue", Helvetica, Arial;
	letter-spacing: 0.1em;
	font-weight: bold;
	font-size: 24px;
	background-color: #FFFFFF;
	padding: 10px 0px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr.bg1 td {
	background-color: rgba(255, 255, 255, 0.12);
}
#esportsWrap .outerWrap[result] ul.list3 li tr.bg2 td {
	background-color: rgba(255, 255, 255, 0.24);
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.fs14 {
	font-size: 14px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.fs18 {
	font-size: 18px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.cl_bk {
	color: #000000;
}
#esportsWrap .outerWrap[result] ul.list3 li tr.team td {
	padding: 16px 0px 14px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.l_team {
	padding-left: 20px;
}
#esportsWrap .outerWrap[result] ul.list3 li tr td.r_team {
	padding-right: 20px;
}
#esportsWrap .outerWrap[result] ul.list3 li td img {
	height: 26px;
	width: auto;
}
#esportsWrap .outerWrap[result] ul.list3:after{
	display:block;
	content:"";
	clear:both;
}

#esportsWrap .outerWrap[result] .resultBtn {
	margin: 50px auto 0;
	text-align: center;
}


/*-about-
----------------------------------------------------------------------------------------------*/
#esportsWrap .outerWrap[about] {
	background:url(../images/esports/bg_esports_03.jpg) no-repeat 50% 20%;
	background-size: cover;
	padding:10px 0 0;
	border-top: solid 8px #00b4ff;
}
#esportsWrap .outerWrap[about] .innerWrap{
	position:relative;
	padding: 40px 0 0;
	z-index:10;
}

#esportsWrap .outerWrap[about] .ttl01{
	margin:0 0 44px;
}
#esportsWrap .outerWrap[about] .ttl01 .cach{
	margin:25px 0 0;
	display:inline-block;
	font-size: 30px;
	font-weight:bold;
	line-height:1.2;
	letter-spacing: .5px;
	color: #fff;
}
#esportsWrap .outerWrap[about] .ttl01:after {
	display: block;
	content: "";
	width: 80px;
	height: 4px;
	background: #00b4ff;
	margin-top: 20px;
}

#esportsWrap .outerWrap[about] .lead{
	width:700px;
	padding-bottom: 60px;
	letter-spacing:.3px;
	color: #eaeaea;
	font-size: 16px;
}
	
/*-challenge-
----------------------------------------------------------------------------------------------*/

#esportsWrap #challengeH2 {
	background-color: #FFFFFF;
	text-align: center;
	color: #000000;
	font-size: 24px;
	font-weight: bold;
	padding: 10px;
}

#esportsWrap .outerWrap[challenge1] {
	background:url(../images/esports/item1.jpg) no-repeat 50% 20%;
	padding:10px 0 0;
	background-size: auto 525px;
	height: 525px;
	background-color: #1E1E1E;
}
#esportsWrap .outerWrap[challenge1] .innerWrap{
	position:relative;
	padding: 40px 0 0;
	z-index:10;
	height: 420px;
}
#esportsWrap .outerWrap[challenge1] .ttl01{
	width: 370px;
	margin:0 0 24px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
}
#esportsWrap .outerWrap[challenge1] .ttl01:after {
	display: block;
	content: "";
	width: 80px;
	height: 4px;
	background: #00b4ff;
	margin: 20px auto 0;
}

#esportsWrap .outerWrap[challenge1] .lead{
	width: 370px;
	letter-spacing:.3px;
	color: #eaeaea;
	font-size: 16px;
}

#esportsWrap .outerWrap[challenge1] .challengeBtn {
	position: absolute;
	bottom: 50px;
	left: 80px;
}

#esportsWrap .outerWrap[challenge2] {
	background:url(../images/esports/item2.jpg) no-repeat 50% 20%;
	padding:10px 0 0;
	background-size: auto 525px;
	height: 525px;
	background-color: #1E1E1E;
}
#esportsWrap .outerWrap[challenge2] .innerWrap{
	position:relative;
	padding: 40px 0 0;
	z-index:10;
	height: 420px;
}
#esportsWrap .outerWrap[challenge2] .ttl01{
	width: 370px;
	margin:0 0 24px;
	text-align: center;
	font-size: 20px;
	font-weight: bold;
	margin-left: 620px;
}
#esportsWrap .outerWrap[challenge2] .ttl01:after {
	display: block;
	content: "";
	width: 80px;
	height: 4px;
	background: #00b4ff;
	margin: 20px auto 0;
}

#esportsWrap .outerWrap[challenge2] .lead{
	width: 370px;
	letter-spacing:.3px;
	color: #eaeaea;
	font-size: 16px;
	margin-left: 620px;
}

#esportsWrap .outerWrap[challenge2] .challengeBtn {
	position: absolute;
	bottom: -25px;
	left: 710px;
}
#esportsWrap .outerWrap[challenge2] .challengeBtn .btnTypeA02 {
	display: block;
	margin-bottom: 20px;
}

/*-item-btm-foto-wide-
----------------------------------------------------------------------------------------------*/
#esportsWrap .item-btm-foto-wide {
    position: relative;
}
#esportsWrap .item-btm-foto-wide ul {
    position: absolute;
    top: 70%;
    left: 20%;
}
#esportsWrap .items-btm h3 {
    text-align: center;
    padding: 1em 0;
    border-top: solid 1px #00b4ff;
}
#esportsWrap .items-btm .imgColumn01 {
    overflow: hidden;
    border-top: solid 1px #00b4ff;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock {
    width: 25%;
    margin: 0;
    float: left;
    box-sizing: border-box;
    border-bottom: solid 1px #00b4ff;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock:not(:last-of-type) {
    border-right: solid 1px #00b4ff;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock a {
    display: block;
    max-width: 100%;
    padding: 0;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock a figure:hover {
    transition: .8s;
    opacity: .85;
    background: #fff;
}
#esportsWrap .items-btm .imgColumn01 .oneBlock figure {
    margin: 0;
	padding: 0;
	position: relative;
}
	
    
	
}


/*コミュニティページ SNS*/

.big_color.snsShare .container {
  display: flex;
  justify-content: center;
}
.big_color.snsShare .container a.sns_btn { margin: 0 10px; }
.twitterArea{
  height:500px;
  display:flex;
}
.tw_block{
  margin-top:32px;
  margin-bottom:32px;
}
.tw_text{
  color:black;
  line-height: 200%;
  font-size: 120%;
}
.tw_innerWrap{ width:50%; }
.tw_innerWrap img { width: 100%; }
.tw-follow{ text-align: center; }

.big_color {
  /*width: 100vw;*/
  height: 150px;
  background: #fff; }

.container {
  position: relative;
  margin: 0 auto;
  max-width: 1000px; }

.sns_btn {
  display: inline-block;
  color: #fff;
  height: 3em;
  width: 3em;
  position: relative;
  font-size: 1.5em;
  border-radius: 0.3125em;
  box-shadow: 0 0.1875em 0.3125em 0 rgba(0, 0, 0, 0.35);
  margin: 0.2em;
  -webkit-transition: all .2s;
  -moz-transition: all .2s;
  transition: all .2s;
  overflow: hidden; }
  .sns_btn i {
    position: absolute;
    top: 35%;
    left: 50%;
    transform: translateX(-50%);
    overflow: auto; }
  .sns_btn:hover {
    transform: scale(1.2);
    box-shadow: 0 0.3125em 0.9375em 0 rgba(0, 0, 0, 0.4); }
  .sns_btn:active {
    transform: scale(0.9);
    box-shadow: 0 0.125em 0.1875em 0 rgba(0, 0, 0, 0.4); }

.btn_facebook {
  background: #3b5998; }
  .btn_facebook:hover {
    color: #3b5998;
    background: #fff; }

.btn_twitter {
  background: #55acee; }
  .btn_twitter:hover {
    color: #55acee;
    background: #fff; }

.btn_googleplus {
  background: #dd4b39; }
  .btn_googleplus:hover {
    color: #dd4b39;
    background: #fff; }

@media (max-width: 768px) and (min-width: 0px){
.tw_ttl_image,
.tw_innerWrap{
  width:100%;
}
.twitterArea{
  height:800px;
  display:block;
}
}